@media only screen and (max-width: 1000px)  {

	#dvFastForms .vc_hidden-sm,
	#dvFastForms .vc_hidden-xs {
		display: block !important;
	}

	#dvFastForms .ff-col-2 {
	}

}

#dvFastForms .ff-form-main {
	text-align: left;
	margin: 0 auto;
}

#dvFastForms .ff-form-main,
#dvFastForms .ff-group-row,
#dvFastForms .ff-item-row {
	overflow: visible;
}

#dvFastForms .ff-type-text,
#dvFastForms .ff-select-type,
#dvFastForms .ff-textarea {
	border-bottom: 1px solid #ccc !important;
	border-left: none;
	border-top: none;
	border-right: none;

	padding: 10px;
	width: 100%;
}

#dvFastForms .ff-input-type-invalid {
	border-bottom: 1px solid red !important;
	border-left: none!important;
	border-top: none!important;
	border-right: none!important;
}

#dvFastForms .ff-btn-submit,
#dvFastForms .ff-btn-submit:hover {
	background-color: rgb(182, 52, 14) !important;
}
#dvFastForms .ff-btn-submit:hover {
	opacity: 0.87 !important;
}


#dvFastForms .divider-wrap {
	display: none;
}

body .ult_modal #dvFastForms .btnDiv {
	text-align: center;
}

body.page-id-25 .ff-form-main {
	max-width: 800px;
}

body.page-id-25 .ff-col-1 {
	min-width: 10%;
}

body.page-id-25 .ff-col-2 {
	float: left;
	min-width: 45%;
	max-width: 94%;
	width: 100%;
}

@media only screen and (max-width: 470px) {

	body.page-id-19 .nectar-flip-box {
		margin-left: -40px;
		margin-right: -40px;
	}

	body.page-id-19 .nectar-flip-box .flip-box-back .inner,
	body.page-id-19 .nectar-flip-box .flip-box-front .inner {
		padding: 15px;
    	padding-top: 385px;
    }

    body.page-id-19 .nectar-flip-box .flip-box-back .inner .flip,
    body.page-id-19 .nectar-flip-box .flip-box-front .inner .flip {
    	padding-right: 15px;
    }

}


h1.entry-title {
    font-size: 42px !important;
    line-height: 48px !important;
    font-weight: 300 !important;
}

@media only screen and (min-width: 1000px) {
	.wpb_column[data-has-bg-color="true"]:before, .wpb_column[data-hover-bg^="#"]:before {
		margin-left: auto !important;
		width: 100% !important;
	}
}

.ult-overlay {
	background-color: rgba(0,0,0,0) !important;
}

body .ult-overlay-close {
	background-image: url('/wp-content/themes/salient/img/cross_black.png');
	width: 21px;
	right: 45px;
	top: 75px;
}

.ult_modal-body {
	padding: 40px 50px;
}

.ult_modal-body p {
	padding-top: 5px;
	padding-bottom: 0;
}


/* select2 dropdowns need to appear over the subscribe modal */

.ult-overlay {
	z-index: 9999;
}

.select2-dropdown {
	z-index: 10000;
}

select.contactformrole + span {
	width: 220px !important;
}


/* news posts. remove a bunch of empty divs and stuff that appear below the "footer" */

.post-template-default article.post .content-inner,
.post-template-default .container-wrap,
.post-template-default .main-content > .row {
	padding-bottom: 0;
}

.post-template-default .bottom-meta {
	display: none;
}

body.page-id-6714 .wpb_text_column p
{
	padding-bottom: 0px;
}

body.page-id-6714 .wpb_text_column p strong
{
	display: block;
	margin-top: 20px;
}

div[data-midnight=dark] a
{
	text-decoration: underline;
}

body.page-id-6660 .vc_column-inner p
{
	padding-bottom: 0;
}

/* body.page-id-6470 .wpb_row.vc_row-fluid.vc_row.standard_section .vc_col-sm-4 .wpb_text_column
{
	height:80px;
} */

body.page-id-6470 .wpb_row.vc_row-fluid.vc_row.standard_section .vc_col-sm-4 .wpb_text_column img
{
	margin-right: 10px!important;
}

body.page-id-6791 .vc_column-inner .nectar-button
{
	float: right;
}

.comments-section
{
	display: none;
}

@media only screen and (max-width: 1000px)
{
	body.page-id-6662  .vc_row-fluid .vc_col-sm-3
	{
		width: 100%;
	}
	body.page-id-6662 .vc_row-fluid .vc_col-sm-9
	{
		width: 100%;
	}

	body.page-id-6662 .vc_row-fluid
	{
		padding-left: 30px;
		padding-right: 30px;
	}

	.vc_custom_1507158881030
	{
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	body.page-id-25 .ff-col-1 {
		min-width: 16%;
	}
}

@media only screen and (max-width: 690px)
{

	body.page-id-6662 .container,
	body.page-id-6662 div.slider-nav,
	body.page-id-6662 #post-area.standard-minimal.full-width-content article.post .inner-wrap {
		max-width: 100%!important;
	}
	body.page-id-6662 header
	{
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
	}



}

body.page-id-6662 .full-width-section > .col.span_12.dark h5 {
	line-height: 20px;
}

iframe.subscribe_form
{
	width:100%;
	height:500px;
	display:block;
	overflow: hidden;
}

body .ult-overlay
{
	width:50%;
	left:auto;
	right:30px;

}

body .ult_modal {
	min-width: 375px;
	max-width: 690px;
}

/* @media only screen and (max-width: 1000px)  { */

body .ult-overlay
{
	right: 0;
	width: 100%;
	height: 100%;
}

body .ult-overlay-close
{
	right: 25px;
	top: -5px;
	height: 80px;
}

body .ult_modal-body
{
	padding: 20px;
	max-width: 100%;
}

body .ult_modal-auto-top .ult_modal
{
	-webkit-transform: translateX(-50%) translateY(0%);
    -ms-transform: translateX(-50%) translateY(0%);
    transform: translateX(-50%) translateY(0%);
}

body iframe.subscribe_form
{
	height: 550px;
}

@media only screen and (max-height: 690px)  {
	body iframe.subscribe_form
	{
		height: 550px;
	}
}

/* } */

@media only screen and (max-width: 690px)  {

	body .ult_modal-body h2
	{
		font-size: 30px;
		line-height: 1.3em;
		margin-bottom: 0;
	}

	body .ult_modal-body p
	{
		font-size: smaller !important;
	}


	body .ult_modal-auto-top .ult_modal
	{
		left: 0;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		margin-top: 0;
	}

	body .ff-col-2.ff-field-col:not(.docsignWrapper)
	{
		display: block;
	}

	body .ff-col-2
	{
		max-width: 55%;
	}

	body .ult_modal {
		min-width: 320px;
	}

	body .ult_modal.ult-container,
	body .ult_modal.ult-medium,
	body .ult_modal.ult-small
	{
		width: 100%;
	}

}

@media screen and ( max-width: 470px ) {

	body iframe.subscribe_form {
		height: 665px;
	}

}

body .ff-invalid-msg {
	color: Red;
	font-size: 11px;
	line-height: 14px;
}

#fws_59d6df5106dd8
{
	padding-bottom: 0px!important;
}

/* ------------------------------ OVERRIDE ------------------------------ */
#footer-outer .row {
	padding: 30px 0px 0px;
}
#footer-outer #copyright {
	padding: 0px 0px 20px;
}
#footer-outer .col.span_5 {
    width: 100% !important;
}
#footer-outer .col.span_5 a {
	color: #5a7678!important;
	text-decoration: underline;
}

.footer-connect, .footer-subscribe {
	display: inline-block;
}

@media only screen and (max-width: 991px) {
	#footer-outer .widget {
		margin: 0px;
	}

	#footer-widgets .container .col.span_6, #footer-widgets .container .col.span_4 {
		width: 100%;
		text-align: center;
	}
	#footer-widgets .container .col.span_6 a.logo {
		margin-right: -20px;
    	display: block;
	}
	#footer-widgets .container .col.span_6 img.alignleft {
		float: none;
		margin: 0px auto;
		display: block;
	}

	#footer-widgets .footer-connect {
		display: block;
	    position: relative;
	    text-align: center;
	    padding: 40px 0px 0px;
	}
	#footer-widgets .footer-connect .im {
		position: absolute;
	    top: 0px;
	    left: 50%;
	    margin-left: -14px;
	}

	#footer-widgets .footer-subscribe {
		display: block;
	    position: relative;
	    text-align: center;
	    padding: 0px;
	}

	#footer-outer #copyright {
		text-align: center;
	}
}

/* ------------------- ABOUT US ------------------- */
.about-header {
	padding: 184px 0px 134px !important;
}

@media only screen and (max-width: 1300px) {
	.about-header {
		padding: 184px 0px 194px !important;
	}
}


@media only screen and (max-width: 999px) {
	.about-header {
		padding: 165px 0px 170px !important;
	}
	.about-content-wrapper {
		background-image: url('/wp-content/uploads/2015/12/About-header-Mobile-1.jpg') !important;
		background-size: auto 371px;
		background-position: top center;
		background-repeat: no-repeat;
		background-color: #fff;
	}
	.about-content-wrapper .row-bg-wrap {
		display: none;
	}
	.about-content-wrapper .content-left, .about-content-wrapper .content-right {
		margin: 0px !important;
	}
	.about-content-wrapper .content-left .divider, .about-content-wrapper .content-right .divider {
		height: 60px !important;
	}
	.about-content-wrapper .content-right .divider-wrap {
		display: none;
	}
	.about-content-wrapper .sm-content-padding .wpb_text_column {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}
/* ------------------- END ABOUT US ------------------- */

/* ------------------- FUNDS OVERVIEW ------------------- */
.funds-overview-header {
	padding: 160px 0px 206px !important;
}

.funds-overview-content-wrapper .table-desktop {
	display: block;
}
.funds-overview-content-wrapper .table-mobile {
	display: none;
}

@media only screen and (max-width: 1300px) {
	.funds-overview-header {
		padding: 160px 0px 200px !important;
	}
	.funds-overview-content-wrapper .row-bg-wrap {
		display: none;
	}
	.funds-overview-content-wrapper {
		background-image: url('/wp-content/uploads/2017/09/Fund-headerchop.jpg') !important;
		background-size: auto 366px;
		background-position: top center;
		background-repeat: no-repeat;
		background-color: #fff;
	}
}


@media only screen and (max-width: 999px) {
	.funds-overview-header {
		padding: 160px 0px 200px !important;
	}
	.funds-overview-content-wrapper .sm-content-padding .wpb_text_column {
		margin-right: 0px !important;
	    margin-left: 0px !important;
	    padding-top: 35px !important;
	    padding-right: 102px !important;
	    padding-bottom: 35px !important;
	    padding-left: 90px !important;
	    background-color: #f7f4f3 !important;
	}
	.funds-overview-content-wrapper .table-desktop {
		display: none;
	}
	.funds-overview-content-wrapper .table-mobile {
		display: block;
	}
}
/* ------------------- END FUNDS OVERVIEW ------------------- */

/* ------------------- FUNDS ------------------- */
.funds-header {
	padding: 170px 0px 206px !important;
}

@media only screen and (max-width: 1300px) {
	.funds-header {
		padding: 190px 0px 220px !important;
	}
}


@media only screen and (max-width: 999px) {
	.funds-header {
		padding: 165px 0px 200px !important;
	}
	.funds-content-wrapper {
		background-image: url('/wp-content/uploads/2017/09/Fund-header-mobile.jpg') !important;
		background-size: auto 371px;
		background-position: top center;
		background-repeat: no-repeat;
		background-color: #fff;
	}
	.funds-content-wrapper .row-bg-wrap {
		display: none;
	}
	.funds-content-wrapper .sm-content-padding .wpb_text_column {
		margin-right: -90px !important;
	    margin-left: -90px !important;
	    padding-top: 35px !important;
	    padding-right: 102px !important;
	    padding-bottom: 35px !important;
	    padding-left: 102px !important;
	    background-color: #f7f4f3 !important;
	}
	.fund-details-list .wpb_column, .fund-details-list .wpb_text_column {
		margin: 0px !important;
	}
}
/* ------------------- END FUNDS ------------------- */

/* ------------------- PERFORMANCE ------------------- */
@media only screen and (max-width: 999px) {
	.performance-content-wrapper {
		background-image: url('/wp-content/uploads/2017/09/Performance-header-mobile.jpg') !important;
		background-size: auto 371px;
		background-position: top center;
		background-repeat: no-repeat;
		background-color: #fff;
	}
	.performance-content-wrapper .row-bg-wrap, .performance-content-wrapper .content-right .divider-wrap, .performance-content-wrapper .content-left .divider-wrap:last-child {
		display: none;
	}
}
/* ------------------- END PERFORMANCE ------------------- */

/* ------------------- NEWSLETTER ------------------- */
@media only screen and (max-width: 999px) {
	.newsletter-content-wrapper .content-center .divider-wrap, .newsletter-content-wrapper .content-right .divider-wrap {
		display: none;
	}
	.newsletter-content-wrapper .content-right.vc_col-xs-12 {
		width: 100% !important;
	}
}
/* ------------------- END NEWSLETTER ------------------- */

/* ------------------- CONTACT ------------------- */
.contact-header {
	padding: 140px 0px 170px !important;
}
@media only screen and (max-width: 999px) {
	.contact-header {
		padding: 165px 0px 110px !important;
	}
	.contact-content-wrapper {
		background-image: url('/wp-content/uploads/2015/12/Contactmobile-1.jpg') !important;
		background-size: auto 373px;
		background-position: top center;
		background-repeat: no-repeat;
		background-color: #fff;
	}
	.contact-content-wrapper .row-bg-wrap, .contact-content-wrapper .content-right .divider-wrap, .contact-content-wrapper .content-left .divider-wrap:last-child {
		display: none;
	}
}
/* ------------------- END CONTACT ------------------- */

/* ------------------- PRIVACY ------------------- */
@media only screen and (max-width: 999px) {
	.privacy-content-wrapper, .disclaimer-content-wrapper {
		background-image: url('/wp-content/uploads/2017/09/Privacy-header-mobile.jpg') !important;
		background-size: auto 373px;
		background-position: top center;
		background-repeat: no-repeat;
		background-color: #fff;
	}
	.privacy-content-wrapper .row-bg-wrap, .disclaimer-content-wrapper .row-bg-wrap {
		display: none;
	}
	.privacy-header .divider-wrap:last-child, .disclaimer-header .divider-wrap:last-child {
		height: 250px !important;
	}
}
/* ------------------- END PRIVACY ------------------- */

/*  CSS FROM VC  */
.leftie {margin-left: 0.1%; width: 24.404255%;}

/*body .vc_row-fluid   .vc_col-sm-3 {width: 300px;}  */

.foote {color: #5a7678!important; font-size: 12px;}


.fc {color: #5a7678!important; font-size: 12px;}

.fk {color: #ffffff!important; font-size: 12px; line-height: 55px;}
.fk2 {color: #ffffff!important; font-size: 12px; line-height: 55px; }


.nectar-button[data-color-override="false"].regular-button {background-color: rgba(255, 255, 255, 0.2) !important;}

.iwithtext .iwt-text {padding-top: 5px;}

.c1 {width: 450px !important}

.c2 {width: 16.914893614% !important}

.c3 {width: 24.914893614%;}

.im {padding-top: 12px; padding-right: 30px}

.im2 {padding-top: 12px;}

body .vc_row-fluid .vc_col-sm-3  {width:  25.404255317%;}

.vc_col-sm-3 {margin-left: 0%;}


.c4 {text-align: right;}

.flip {padding-top: 12px; padding-right: 30px; margin-top: -350px;}


.vc_custom_1505363110325

{margin-right: 25px !important;
margin-top: -10px;
}


.accordions-head .accordions-6549 

{border: #fff;}

.p
{color: #808080; padding-bottom: 0px}

.accordions-head-title
{color: #808080; font-size: 15px;}

.divider-border[data-color="accent-color"] {background-color:  #b6340e !important;}

.wpb_text_column p:last-child {color: #808080; font-size: 14px;}

body[data-button-style="rounded"] .nectar-button.see-through, body[data-button-style="rounded"].ascend .nectar-button.see-through, body[data-button-style="rounded"] .nectar-button.see-through-2, body[data-button-style="rounded"].ascend .nectar-button.see-through-2, body[data-button-style="rounded"] .nectar-button.see-through-3, body[data-button-style="rounded"].ascend .nectar-button.see-through-3, body[data-button-style="rounded"] .portfolio-filters-inline .container ul li a, body[data-button-style="rounded"] #to-top, body[data-button-style="rounded"] .flex-direction-nav a, body[data-button-style="rounded"] #pagination span, body[data-button-style="rounded"] #pagination a, body[data-button-style="rounded"] #pagination .next.inactive, body[data-button-style="rounded"] #pagination .prev.inactive, body[data-button-style="rounded"].woocommerce nav.woocommerce-pagination ul li a, body[data-button-style="rounded"].woocommerce .container-wrap nav.woocommerce-pagination ul li span, body[data-button-style="rounded"].woocommerce-cart .wc-proceed-to-checkout a.checkout-button, body[data-button-style="rounded"] #infscr-loading, body[data-button-style="rounded"] input[type=submit], body[data-button-style="rounded"] button[type=submit], body[data-button-style="rounded"] input[type="button"], body[data-button-style="rounded"] button, body[data-button-style="rounded"].ascend .container-wrap input[type="submit"], body[data-button-style="rounded"].ascend .container-wrap button[type="submit"], body[data-button-style="rounded"] .nectar-button, body[data-button-style="rounded"] .swiper-slide .button a, body[data-button-style="rounded"] header#top nav > ul > li[class*="button_solid_color"] > a:before, body[data-button-style="rounded"] header#top nav > ul > li[class*="button_bordered"] > a:before 
{border-radius: 5px !important; -webkit-border-radius: 5px !important;}

.bl {margin-left: 20px;}

.cc {line-height: 12px; padding-bottom: 0px;}

/*.divider-border {margin-top: -10px;}*/


.ult_modal-body
{
    padding: 80px 80px;
}


body[data-form-style="minimal"] .minimal-form-input {margin-top: -50px;}

body[data-form-submit="regular"] input[type=submit] 
{background-color: #b6340e !important;
    padding: 20px 50px 20px 50px;
     margin: auto;
    
}


body:not(.woocommerce-cart) .main-content table tr:nth-child(2n+1) 
{background-color: #ffffff; border-top: 1px solid #ffffff;}

body:not(.woocommerce-cart) .main-content tr th:first-child, body:not(.woocommerce-cart) .main-content tr td:first-child
{border-color: #fff;}

body:not(.woocommerce-cart) .main-content td
{border-color: #fff;}
/* ------ */

.footer-connect .size-full.im {
	padding-right: 0;
}

.footer-subscribe {
	margin-right: 0px;
}

@media only screen and (max-width: 1300px)  {

	.footer-connect, .footer-subscribe {
		display: block;
	}

	.footer-subscribe {
		white-space: nowrap;
		margin-right: 0;
	}

	#footer-widgets .logo img {
		margin-bottom: 0;
	}

	#footer-widgets .logo + span.fk {
		display: block;
		float: none;
		clear: both;
		white-space: nowrap;
	}

	#footer-widgets .col.span_6.col_last {
		padding-left: 0;
	}

}

@media only screen and (max-width: 991px)  {
	#footer-widgets .col.span_6.col_last {
		padding-left: 15px;
	}
}



/***
* 11-21-2017 *
***/

button,input[type="button"] {
	-webkit-appearance: none;
}

.row .col h5, body h5 {
	line-height: 18px
}

.funds-overview-content-wrapper .table-mobile {
	display: none;
}

.table-desktop .wpb_wrapper {
	padding-left: 20px;
}

.table-desktop .wpb_wrapper table {
	border-collapse: inherit;
}

.table-desktop .wpb_wrapper table tr:first-child {
	border-top: 0;
}

.table-desktop .wpb_wrapper table tr:first-child td {
	padding-top: 0;
	border-top: 0;
}

.table-desktop .wpb_wrapper table tr:last-child td {
	border-bottom: 0;
}

.table-desktop .wpb_wrapper table tr td:first-child {
	width: 160px;
}

.table-desktop .wpb_wrapper table tr td {
	padding: 5px 0;
	border-width: 1px;
	border-style: solid;
	border-color: #aaa !important;
	border-right-width: 0; 
	border-left-width: 0 !important; 
}


@media only screen and (max-width: 1300px) {
	/* .content-right-1-parent-source .divider-wrap .divider,.vc_col-sm-5.sm-content-padding.instance-2.no-left-margin .divider-wrap .divider {
		height: 0px !important;
	} */

	.content-right-1-parent-source .nectar-button.medium.regular.regular-button {
		margin-top: 30px;
	}
}

@media only screen and (max-width: 1000px) {
	.vc_custom_1510648273077,.vc_custom_1510648172551,.vc_custom_1510648280357 {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	body.page-id-6662 .vc_row-fluid .vc_col-sm-9 {
		padding: 0 20px;
	}

	.wpb_row .span_12 >.col.padding-3-percent, .column-inner.padding-3-percent {
		padding: 0;
	}

	#footer-outer .col.span_5 a {
		white-space: nowrap;
	}

	.col.span_12.left .content-right-1-parent-source, .table-desktop .wpb_wrapper {
		padding-left: 0 !important;
	}
}

@media only screen and (max-width: 999px) {
	.funds-overview-content-wrapper .table-mobile {
		display: none;
	}

	.funds-overview-content-wrapper .table-desktop {
		display: block;
	}

	.funds-overview-content-wrapper .table-desktop .wpb_wrapper hr {
		margin: 20px 0;
	}
}

/***
* 12-01-2017 *
***/
/*



#custom_html-3 .footer-connect + div .fk,#custom_html-3 .footer-connect + div .fk .footer-subscribe {
	line-height: 36px !important;
}

#custom_html-3 .footer-subscribe a {
	color: #fff !important;
	margin-bottom: 0;
}





body .ult-overlay-close {
	top: 0 !important;
}

*/

#custom_html-3:after {
	content:'';
	display: block;
	clear: both;
}

#custom_html-3 {
	padding-top: 11px;
	margin-bottom: 0px !important;
	text-align: right;
}

#custom_html-3 .footer-connect img.im {
	padding-top: 0;
	margin-bottom: 0;
}

#custom_html-3 .footer-connect {
	margin-right: 45px;
	line-height: 28px;
}

#custom_html-3 .footer-connect,#custom_html-3 .footer-connect + div {
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
}

#custom_html-3 .footer-connect + div {
	float: right;
}

#custom_html-3 .footer-subscribe .nectar-button.regular-button {
	margin-bottom: 0;
	color: #fff !important;
}

#custom_html-3 .footer-connect + div .fk {
	line-height: 36px !important;
}

.ult_modal + .ult-overlay-close {
	display: none;
}

#custom_html-3 .footer-subscribe > span:first-child {
	display: inline-block;
	-moz-transform: translateY(-1px);
	-webkit-transform: translateY(-1px);
	transform: translateY(-1px);
}

#custom_html-3 .footer-connect span {
	display: inline-block;
	margin-right: 12px;
	-moz-transform: translateY(-1px);
	-webkit-transform: translateY(-1px);
	transform: translateY(-1px);
}

.subcribe-modal {
	text-align: right;
}

.subcribe-modal .ult_modal {
	display: inline-block;
	top: 80px;
	-moz-transform: translateY(0%) !important;
	-webkit-transform: translateY(0%) !important;
	transform: translateY(0%) !important;
}

#footer-outer {
	padding-bottom: 8px;
}

.global-macro-fund-table tr th {
	font-size: 14px !important;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	color: #fff;
	background: #b6340e;
	padding: 0 20px !important;
	line-height: 71px;
	text-align: center !important;
	border: 2px solid #f7f4f3 !important;
}

.global-macro-fund-table tr th:first-child {
	text-align: left !important;
	border: 2px solid #f7f4f3 !important;
}

.global-macro-fund-table tr td:first-child {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #333;
	background: #e4e4e4;
	text-align: left !important;
	border: 2px solid #f7f4f3 !important;
}

.global-macro-fund-table tr td {
	font-size: 14px !important;
	font-weight: normal;
	color: #333;
	background: #fff;
	padding: 0 20px !important;
	line-height: 71px;
	border: 2px solid #f7f4f3 !important;
	text-align: center !important;
}

.global-macro-fund-table {
	width: 100%;
    position: relative;
    overflow-x: auto;
}

.global-macro-fund-table .wpb_wrapper {
	width: 1034px;
}

@media only screen and (max-width: 1299px) {
	#custom_html-3 .footer-connect {
		margin-right: 0;
	}

	#custom_html-3 .footer-connect, #custom_html-3 .footer-connect + div {
		display: block;
		margin-bottom: 29px;
	}
}

@media only screen and (max-width: 991px) {
	#custom_html-3 .footer-connect + div {
		float: none;
	}

	#footer-widgets .container .col {
		margin-bottom: 0;
	}
}


@media only screen and (max-width: 999px) {
	#fws_5a20f582807fa {
		display: none !important;
	}
}



#mktoForm_1060
{
	margin-left:90px;
	margin-right:90px;
	width: 80%!important;
	color: #516769 !important;
}

body[data-form-style="minimal"] .minimal-form-input
{
	font-family: Varela Round!important;
	font-weight: 400 !important;
	font-size: 14px !important;

}
#mktoForm_1060 label
{
	font-family: Varela Round!important;
	font-weight: 400 !important;
	font-size: 14px !important;
	color: #516769; !important;
	width:200px!important;

	display: inline-block;

}

#mktoForm_1060 .mktoHtmlText p
{

}
#mktoForm_1060 .mktoHtmlText
{
	width:100%!important;
}
#mktoForm_1060 label[for=pinnacleCrossBrandOptIn]
{
	width:100%!important;
	line-height: 30px;
	margin-left: 30px;
}

#mktoForm_1060 h1
{
	display: none;
}

#mktoForm_1060 .mktoFormRow:nth-of-type(1)
{
	display: none;
}

.mktoFormCol .mktoFieldWrap label:nth-of-type(2)
{
	display: none!important;
}

#mktoForm_1060 input[type=text], #mktoForm_1060 input[type=email]
{
	width:180px!important;
	border-bottom: 1px solid #ccc !important;
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}

#mktoForm_1060.mktoForm .mktoRequiredField .mktoAsterix
{
	float: none;
	display: inline;
	padding-left: 0!important;
}

#mktoForm_1060 label[for=pinnacleCrossBrandOptIn] .mktoAsterix
{
	display: none!important;
}
.mktoGutter, .mktoOffset
{
	display: none;
}

#mktoForm_1060 .mktoLogicalField  label[for=pinnacleCrossBrandOptIn]
{
	display: none;
}

body[data-fancy-form-rcs="1"] input[type='checkbox']
{
	height:auto!important;
	width:auto!important;
	left:auto!important;
	float: left!important;
	position: absolute!important;
	top: 14px!important;
}

#mktoForm_1060 > div:nth-child(9) > div.mktoFormCol > div.mktoFieldWrap > div.mktoHtmlText.mktoHasWidth > p
{
	font-family: Varela Round!important;
	font-weight: 400 !important;
	font-size: 14px !important;
	width:100%!important;
	line-height: 30px!important;
	color: #516769!important;
	-webkit-font-smoothing:antialiased!important;
}

body[data-fancy-form-rcs="1"] .fancy-select-wrap
{
	display: inline-block;
}

#mktoForm_1060 .mktoButton, #mktoForm_1060 .mktoButton:hover {
	background-color: rgb(182, 52, 14) !important;
	background-color: #333;
	padding: 7px 11px;
	border: none;
	color: #fff;
	cursor: pointer;
	transition: all 0.45s cubic-bezier(0.25,1,0.33,1);
	-moz-transition: all 0.45s cubic-bezier(0.25,1,0.33,1);
	-webkit-transition: all 0.45s cubic-bezier(0.25,1,0.33,1);
	-o-transition: all 0.45s cubic-bezier(0.25,1,0.33,1);
	width: auto;
	font-size: 12px;
	border-radius: 2px!important;
	-moz-border-radius: 2px!important;
	-webkit-border-radius: 2px!important;
	-o-border-radius: 2px!important;
	font-family: system-ui;
	text-transform: capitalize!important;
	letter-spacing: 0!important;
}

.mktoButtonRow
{
	float: right;
}